{% extends 'base.html' %}

{% block title %}
Главная сраница
{% endblock %}

{% block body %}
<div style="width: 1920px; height: 2817px; position: relative; background: white; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25)">
    <div style="height: 2817px; padding-top: 60px; left: 0px; top: 0px; position: absolute; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 60px; display: inline-flex">
      <div style="align-self: stretch; padding-left: 100px; padding-right: 100px; justify-content: space-between; align-items: center; display: inline-flex">
        <div class="Frame4539" style="flex: 1 1 0; height: 60px; justify-content: flex-start; align-items: center; gap: 50px; display: flex">
          <div class="Frame4540" style="justify-content: flex-start; align-items: center; gap: 20px; display: flex">
            <div class="Block" style="height: 60px; padding-left: 20px; padding-right: 20px; background: #C3EAFF; border-radius: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; display: inline-flex">
              <div style="flex: 1 1 0; justify-content: flex-start; align-items: center; gap: 10px; display: inline-flex">
                <div style="text-align: center; color: #3C6CCA; font-size: 26px; font-family: Manrope; font-weight: 700; line-height: 31.20px; word-wrap: break-word">FAQ</div>
              </div>
            </div>
            <div style="justify-content: center; align-items: center; gap: 12px; display: flex">
              <div class="Frame1" style="width: 60px; height: 60px; padding-right: 2px; background: #3C6CCA; border-radius: 120001px; overflow: hidden; justify-content: center; align-items: center; gap: 12px; display: flex">
                <div style="width: 30px; height: 30px; justify-content: center; align-items: center; gap: 15px; display: flex">
                  <div style="flex: 1 1 0; align-self: stretch; background: white"></div>
                </div>
              </div>
              <div style="flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 4px; display: inline-flex">
                <div class="9876543210" style="color: #3C6CCA; font-size: 24px; font-family: Manrope; font-weight: 700; line-height: 24px; word-wrap: break-word">8 987 654 32 10</div>
                <div style="color: #65C8FF; font-size: 16px; font-family: Manrope; font-weight: 600; line-height: 16px; word-wrap: break-word">Бесплатно по России</div>
              </div>
            </div>
          </div>
        </div>
        <img class="2" style="width: 330px; height: 60px" src="logo1.png" />
        <div class="1Level" style="flex: 1 1 0; height: 60px; justify-content: flex-end; align-items: center; gap: 30px; display: flex">
          <div style="width: 264px; justify-content: flex-start; align-items: flex-start; gap: 8px; display: flex">
            <div class="Frame4536" style="width: 60px; height: 60px; padding-bottom: 2px; padding-left: 2px; background: #C3EAFF; border-radius: 120001px; overflow: hidden; justify-content: center; align-items: center; gap: 12px; display: flex">
              <div class="WhatSApp" style="width: 32px; height: 32px; justify-content: center; align-items: center; display: flex">
                <div style="flex: 1 1 0; align-self: stretch; background: #3C6CCA"></div>
              </div>
            </div>
            <div class="Frame1" style="width: 60px; height: 60px; padding-bottom: 2px; padding-right: 5px; background: #C3EAFF; border-radius: 120001px; overflow: hidden; justify-content: center; align-items: center; gap: 12px; display: flex">
              <div class="Telegram" style="width: 38px; height: 38px; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 15px; display: inline-flex">
                <div style="align-self: stretch; flex: 1 1 0; background: #3C6CCA"></div>
              </div>
            </div>
            <div class="Frame4535" style="width: 60px; height: 60px; background: #C3EAFF; border-radius: 120001px; overflow: hidden; justify-content: center; align-items: center; gap: 12px; display: flex">
              <div class="Vector" style="width: 36px; height: 24px; background: #3C6CCA"></div>
            </div>
            <div class="Frame4537" style="width: 60px; height: 60px; background: #C3EAFF; border-radius: 120001px; overflow: hidden; justify-content: center; align-items: center; gap: 12px; display: flex">
              <div style="width: 34px; height: 34px; justify-content: center; align-items: center; gap: 12px; display: flex">
                <div style="flex: 1 1 0; align-self: stretch; background: #3C6CCA"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="Jpg" style="width: 1920px; height: 679px; position: relative; background: linear-gradient(281deg, #0F45AD 0%, #246FFF 100%)">
        <img style="width: 798px; height: 479px; left: 1142px; top: 13px; position: absolute" src="https://via.placeholder.com/798x479" />
        <img style="width: 856px; height: 514px; left: 848px; top: 101px; position: absolute" src="https://via.placeholder.com/856x514" />
        <img style="width: 809px; height: 485px; left: 555px; top: 210px; position: absolute" src="https://via.placeholder.com/809x485" />
        <div style="left: 100px; top: 76px; position: absolute; color: white; font-size: 84px; font-family: Manrope; font-weight: 800; line-height: 92.40px; word-wrap: break-word">Прокат автомобилей<br/>В Краснодаре</div>
        <div class="C181" style="left: 100px; top: 315px; position: absolute; color: white; font-size: 42px; font-family: Manrope; font-weight: 600; line-height: 54.18px; word-wrap: break-word">• C 18 лет<br/>• От 1 дня<br/>• Без стажа<br/>• Без залога<br/>• Без ограничения пробега</div>
      </div>
      <div style="align-self: stretch; padding-left: 100px; padding-right: 100px; justify-content: space-between; align-items: flex-start; display: inline-flex">
        <div style="width: 289px; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 42px; display: inline-flex">
          <div class="Frame4588" style="justify-content: flex-start; align-items: flex-end; gap: 17px; display: inline-flex">
            <div style="color: #262626; font-size: 33px; font-family: Manrope; font-weight: 700; line-height: 33px; word-wrap: break-word">Фильтры</div>
          </div>
          <div class="Frame4354" style="flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 14px; display: flex">
            <div style="color: #262626; font-size: 27px; font-family: Manrope; font-weight: 700; word-wrap: break-word">Сортировать по</div>
            <div class="Frame4353" style="flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 12px; display: flex">
              <div class="Frame4351" style="justify-content: flex-start; align-items: center; gap: 14px; display: inline-flex">
                <div style="width: 28px; height: 28px; justify-content: center; align-items: center; display: flex">
                  <div style="flex: 1 1 0; align-self: stretch; background: #3C6CCA"></div>
                </div>
                <div style="color: #3C6CCA; font-size: 24px; font-family: Manrope; font-weight: 500; word-wrap: break-word">Возрастанию цены</div>
              </div>
              <div class="Frame4352" style="justify-content: flex-start; align-items: center; gap: 14px; display: inline-flex">
                <div style="width: 28px; height: 28px; justify-content: center; align-items: center; display: flex">
                  <div style="flex: 1 1 0; align-self: stretch; background: #262626"></div>
                </div>
                <div style="color: #262626; font-size: 24px; font-family: Manrope; font-weight: 500; word-wrap: break-word">Убыванию цены</div>
              </div>
            </div>
          </div>
          <div class="Frame4358" style="flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 14px; display: flex">
            <div style="color: #262626; font-size: 27px; font-family: Manrope; font-weight: 700; word-wrap: break-word">Марка</div>
            <div style="flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 12px; display: flex">
              <div class="02" style="justify-content: flex-start; align-items: center; gap: 14px; display: inline-flex">
                <div style="width: 30px; height: 30px; padding-left: 3px; padding-right: 3px; padding-top: 4px; padding-bottom: 4px; background: #3C6CCA; border-radius: 6px; overflow: hidden; justify-content: center; align-items: center; gap: 10px; display: flex">
                  <div style="width: 22px; height: 22px; flex-direction: column; justify-content: center; align-items: center; gap: 1px; display: inline-flex">
                    <div style="align-self: stretch; flex: 1 1 0; background: white"></div>
                  </div>
                </div>
                <div style="color: #3C6CCA; font-size: 24px; font-family: Manrope; font-weight: 500; word-wrap: break-word">BWM</div>
              </div>
              <div class="6" style="justify-content: flex-start; align-items: center; gap: 14px; display: inline-flex">
                <div style="width: 30px; height: 30px; padding-left: 3px; padding-right: 3px; padding-top: 4px; padding-bottom: 4px; border-radius: 6px; overflow: hidden; border: 2px #E7E7E7 solid; justify-content: center; align-items: center; gap: 10px; display: flex">
                  <div style="width: 22px; height: 22px; flex-direction: column; justify-content: center; align-items: center; gap: 1px; display: inline-flex">
                    <div style="align-self: stretch; flex: 1 1 0; background: white"></div>
                  </div>
                </div>
                <div style="color: black; font-size: 24px; font-family: Manrope; font-weight: 500; word-wrap: break-word">Hodna</div>
              </div>
              <div class="7" style="justify-content: flex-start; align-items: center; gap: 14px; display: inline-flex">
                <div style="width: 30px; height: 30px; padding-left: 3px; padding-right: 3px; padding-top: 4px; padding-bottom: 4px; border-radius: 6px; overflow: hidden; border: 2px #E7E7E7 solid; justify-content: center; align-items: center; gap: 10px; display: flex">
                  <div style="width: 22px; height: 22px; flex-direction: column; justify-content: center; align-items: center; gap: 1px; display: inline-flex">
                    <div style="align-self: stretch; flex: 1 1 0; background: white"></div>
                  </div>
                </div>
                <div style="color: black; font-size: 24px; font-family: Manrope; font-weight: 500; word-wrap: break-word">Chevloret</div>
              </div>
              <div class="8" style="justify-content: flex-start; align-items: center; gap: 14px; display: inline-flex">
                <div style="width: 30px; height: 30px; padding-left: 3px; padding-right: 3px; padding-top: 4px; padding-bottom: 4px; border-radius: 6px; overflow: hidden; border: 2px #E7E7E7 solid; justify-content: center; align-items: center; gap: 10px; display: flex">
                  <div style="width: 22px; height: 22px; flex-direction: column; justify-content: center; align-items: center; gap: 1px; display: inline-flex">
                    <div style="align-self: stretch; flex: 1 1 0; background: white"></div>
                  </div>
                </div>
                <div style="color: black; font-size: 24px; font-family: Manrope; font-weight: 500; word-wrap: break-word">Merdeces</div>
              </div>
            </div>
          </div>
          <div class="Frame4589" style="flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 14px; display: flex">
            <div style="color: #262626; font-size: 27px; font-family: Manrope; font-weight: 700; word-wrap: break-word">Категория</div>
            <div style="flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 12px; display: flex">
              <div class="6" style="justify-content: flex-start; align-items: center; gap: 14px; display: inline-flex">
                <div style="width: 30px; height: 30px; padding-left: 3px; padding-right: 3px; padding-top: 4px; padding-bottom: 4px; border-radius: 6px; overflow: hidden; border: 2px #E7E7E7 solid; justify-content: center; align-items: center; gap: 10px; display: flex">
                  <div style="width: 22px; height: 22px; flex-direction: column; justify-content: center; align-items: center; gap: 1px; display: inline-flex">
                    <div style="align-self: stretch; flex: 1 1 0; background: white"></div>
                  </div>
                </div>
                <div style="color: #262626; font-size: 24px; font-family: Manrope; font-weight: 500; word-wrap: break-word">Комфорт</div>
              </div>
              <div class="7" style="justify-content: flex-start; align-items: center; gap: 14px; display: inline-flex">
                <div style="width: 30px; height: 30px; padding-left: 3px; padding-right: 3px; padding-top: 4px; padding-bottom: 4px; border-radius: 6px; overflow: hidden; border: 2px #E7E7E7 solid; justify-content: center; align-items: center; gap: 10px; display: flex">
                  <div style="width: 22px; height: 22px; flex-direction: column; justify-content: center; align-items: center; gap: 1px; display: inline-flex">
                    <div style="align-self: stretch; flex: 1 1 0; background: white"></div>
                  </div>
                </div>
                <div style="color: #262626; font-size: 24px; font-family: Manrope; font-weight: 500; word-wrap: break-word">Бизнес</div>
              </div>
              <div class="8" style="justify-content: flex-start; align-items: center; gap: 14px; display: inline-flex">
                <div style="width: 30px; height: 30px; padding-left: 3px; padding-right: 3px; padding-top: 4px; padding-bottom: 4px; border-radius: 6px; overflow: hidden; border: 2px #E7E7E7 solid; justify-content: center; align-items: center; gap: 10px; display: flex">
                  <div style="width: 22px; height: 22px; flex-direction: column; justify-content: center; align-items: center; gap: 1px; display: inline-flex">
                    <div style="align-self: stretch; flex: 1 1 0; background: white"></div>
                  </div>
                </div>
                <div style="color: #262626; font-size: 24px; font-family: Manrope; font-weight: 500; word-wrap: break-word">Джипы</div>
              </div>
            </div>
          </div>
        </div>
        <div style="box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.05); flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 40px; display: inline-flex">
          <div style="justify-content: flex-end; align-items: center; gap: 40px; display: inline-flex">
            <div class="Frame4542" style="width: 430px; height: 526px; padding: 40px; background: white; border-radius: 10px; flex-direction: column; justify-content: space-between; align-items: center; display: inline-flex">
              <div class="Frame4546" style="align-self: stretch; height: 446px; flex-direction: column; justify-content: space-between; align-items: center; display: flex">
                <div class="8000" style="align-self: stretch; color: black; font-size: 46px; font-family: Manrope; font-weight: 700; line-height: 50.60px; word-wrap: break-word">от 8 000₽</div>
                <img class="2" style="align-self: stretch; height: 195px" src="bmvy5.png" />
                <div class="Frame4541" style="align-self: stretch; height: 131px; flex-direction: column; justify-content: flex-start; align-items: flex-end; gap: 20px; display: flex">
                  <div class="BwmY5K12" style="text-align: center; color: black; font-size: 46px; font-family: Manrope; font-weight: 800; line-height: 50.60px; word-wrap: break-word">BWM Y5 K12</div>
                  <div class="Block" style="align-self: stretch; height: 60px; padding-left: 20px; padding-right: 20px; background: #C3EAFF; border-radius: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; display: flex">
                    <div style="flex: 1 1 0; justify-content: flex-start; align-items: center; gap: 10px; display: inline-flex">
                      <div style="text-align: center; color: #65C8FF; font-size: 26px; font-family: Manrope; font-weight: 700; line-height: 31.20px; word-wrap: break-word">Обзор</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="Frame4543" style="width: 430px; height: 526px; padding: 40px; background: white; border-radius: 10px; flex-direction: column; justify-content: space-between; align-items: center; display: inline-flex">
              <div class="Frame4546" style="align-self: stretch; height: 446px; flex-direction: column; justify-content: space-between; align-items: center; display: flex">
                <div class="8000" style="align-self: stretch; color: black; font-size: 46px; font-family: Manrope; font-weight: 700; line-height: 50.60px; word-wrap: break-word">от 9 000₽</div>
                <img class="2" style="align-self: stretch; height: 195px" src="hondaA.png" />
                <div class="Frame4541" style="align-self: stretch; height: 131px; flex-direction: column; justify-content: flex-start; align-items: flex-end; gap: 20px; display: flex">
                  <div class="BwmY5K12" style="text-align: center; color: black; font-size: 46px; font-family: Manrope; font-weight: 800; line-height: 50.60px; word-wrap: break-word">Hodna Accord </div>
                  <div class="Block" style="align-self: stretch; height: 60px; padding-left: 20px; padding-right: 20px; background: #C3EAFF; border-radius: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; display: flex">
                    <div style="flex: 1 1 0; justify-content: flex-start; align-items: center; gap: 10px; display: inline-flex">
                      <div style="text-align: center; color: #65C8FF; font-size: 26px; font-family: Manrope; font-weight: 700; line-height: 31.20px; word-wrap: break-word">Обзор</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="Frame4544" style="width: 430px; height: 526px; padding: 40px; background: white; border-radius: 10px; flex-direction: column; justify-content: space-between; align-items: center; display: inline-flex">
              <div class="Frame4546" style="align-self: stretch; height: 446px; flex-direction: column; justify-content: space-between; align-items: center; display: flex">
                <div class="8000" style="align-self: stretch; color: black; font-size: 46px; font-family: Manrope; font-weight: 700; line-height: 50.60px; word-wrap: break-word">от 8 500₽</div>
                <img class="2" style="align-self: stretch; height: 195px" src="chevrole1.png" />
                <div class="Frame4541" style="align-self: stretch; height: 131px; flex-direction: column; justify-content: flex-start; align-items: flex-end; gap: 20px; display: flex">
                  <div class="BwmY5K12" style="text-align: center; color: black; font-size: 46px; font-family: Manrope; font-weight: 800; line-height: 50.60px; word-wrap: break-word">Chevloret L1</div>
                  <div class="Block" style="align-self: stretch; height: 60px; padding-left: 20px; padding-right: 20px; background: #C3EAFF; border-radius: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; display: flex">
                    <div style="flex: 1 1 0; justify-content: flex-start; align-items: center; gap: 10px; display: inline-flex">
                      <div style="text-align: center; color: #65C8FF; font-size: 26px; font-family: Manrope; font-weight: 700; line-height: 31.20px; word-wrap: break-word">Обзор</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div style="justify-content: flex-end; align-items: center; gap: 40px; display: inline-flex">
            <div class="Frame4542" style="width: 430px; height: 526px; padding: 40px; background: white; border-radius: 10px; flex-direction: column; justify-content: space-between; align-items: center; display: inline-flex">
              <div class="Frame4546" style="align-self: stretch; height: 446px; flex-direction: column; justify-content: space-between; align-items: center; display: flex">
                <div class="8000" style="align-self: stretch; color: black; font-size: 46px; font-family: Manrope; font-weight: 700; line-height: 50.60px; word-wrap: break-word">от 10 000₽</div>
                <img class="2" style="align-self: stretch; height: 195px" src="hondaC.png" />
                <div class="Frame4541" style="align-self: stretch; height: 131px; flex-direction: column; justify-content: flex-start; align-items: flex-end; gap: 20px; display: flex">
                  <div class="BwmY5K12" style="text-align: center; color: black; font-size: 46px; font-family: Manrope; font-weight: 800; line-height: 50.60px; word-wrap: break-word">Hodna Ceevik</div>
                  <div class="Block" style="align-self: stretch; height: 60px; padding-left: 20px; padding-right: 20px; background: #C3EAFF; border-radius: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; display: flex">
                    <div style="flex: 1 1 0; justify-content: flex-start; align-items: center; gap: 10px; display: inline-flex">
                      <div style="text-align: center; color: #65C8FF; font-size: 26px; font-family: Manrope; font-weight: 700; line-height: 31.20px; word-wrap: break-word">Обзор</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="Frame4543" style="width: 430px; height: 526px; padding: 40px; background: white; border-radius: 10px; flex-direction: column; justify-content: space-between; align-items: center; display: inline-flex">
              <div class="Frame4546" style="align-self: stretch; height: 446px; flex-direction: column; justify-content: space-between; align-items: center; display: flex">
                <div class="8000" style="align-self: stretch; color: black; font-size: 46px; font-family: Manrope; font-weight: 700; line-height: 50.60px; word-wrap: break-word">от 14 000₽</div>
                <img class="2" style="align-self: stretch; height: 195px" src="mercedesGLS.png" />
                <div class="Frame4541" style="align-self: stretch; height: 131px; flex-direction: column; justify-content: flex-start; align-items: flex-end; gap: 20px; display: flex">
                  <div class="BwmY5K12" style="text-align: center; color: black; font-size: 46px; font-family: Manrope; font-weight: 800; line-height: 50.60px; word-wrap: break-word">Merdeces GLS</div>
                  <div class="Block" style="align-self: stretch; height: 60px; padding-left: 20px; padding-right: 20px; background: #C3EAFF; border-radius: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; display: flex">
                    <div style="flex: 1 1 0; justify-content: flex-start; align-items: center; gap: 10px; display: inline-flex">
                      <div style="text-align: center; color: #65C8FF; font-size: 26px; font-family: Manrope; font-weight: 700; line-height: 31.20px; word-wrap: break-word">Обзор</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="Frame4544" style="width: 430px; height: 526px; padding: 40px; background: white; border-radius: 10px; flex-direction: column; justify-content: space-between; align-items: center; display: inline-flex">
              <div class="Frame4546" style="align-self: stretch; height: 446px; flex-direction: column; justify-content: space-between; align-items: center; display: flex">
                <div class="8000" style="align-self: stretch; color: black; font-size: 46px; font-family: Manrope; font-weight: 700; line-height: 50.60px; word-wrap: break-word">от 12 300₽</div>
                <img class="2" style="align-self: stretch; height: 195px" src="bmvX9.png" />
                <div class="Frame4541" style="align-self: stretch; height: 131px; flex-direction: column; justify-content: flex-start; align-items: flex-end; gap: 20px; display: flex">
                  <div class="BwmY5K12" style="text-align: center; color: black; font-size: 46px; font-family: Manrope; font-weight: 800; line-height: 50.60px; word-wrap: break-word">BWM X9</div>
                  <div class="Block" style="align-self: stretch; height: 60px; padding-left: 20px; padding-right: 20px; background: #C3EAFF; border-radius: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; display: flex">
                    <div style="flex: 1 1 0; justify-content: flex-start; align-items: center; gap: 10px; display: inline-flex">
                      <div style="text-align: center; color: #65C8FF; font-size: 26px; font-family: Manrope; font-weight: 700; line-height: 31.20px; word-wrap: break-word">Обзор</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div style="justify-content: flex-end; align-items: center; gap: 40px; display: inline-flex">
            <div class="Frame4542" style="width: 430px; height: 526px; padding: 40px; background: white; border-radius: 10px; flex-direction: column; justify-content: space-between; align-items: center; display: inline-flex">
              <div class="Frame4546" style="align-self: stretch; height: 446px; flex-direction: column; justify-content: space-between; align-items: center; display: flex">
                <div class="8000" style="align-self: stretch; color: black; font-size: 46px; font-family: Manrope; font-weight: 700; line-height: 50.60px; word-wrap: break-word">от 8 400₽</div>
                <img class="2" style="align-self: stretch; height: 195px" src="chevroleV.png" />
                <div class="Frame4541" style="align-self: stretch; height: 131px; flex-direction: column; justify-content: flex-start; align-items: flex-end; gap: 20px; display: flex">
                  <div class="BwmY5K12" style="text-align: center; color: black; font-size: 46px; font-family: Manrope; font-weight: 800; line-height: 50.60px; word-wrap: break-word">Chevloret Volt</div>
                  <div class="Block" style="align-self: stretch; height: 60px; padding-left: 20px; padding-right: 20px; background: #C3EAFF; border-radius: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; display: flex">
                    <div style="flex: 1 1 0; justify-content: flex-start; align-items: center; gap: 10px; display: inline-flex">
                      <div style="text-align: center; color: #65C8FF; font-size: 26px; font-family: Manrope; font-weight: 700; line-height: 31.20px; word-wrap: break-word">Обзор</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="Frame4543" style="width: 430px; height: 526px; padding: 40px; background: white; border-radius: 10px; flex-direction: column; justify-content: space-between; align-items: center; display: inline-flex">
              <div class="Frame4546" style="align-self: stretch; height: 446px; flex-direction: column; justify-content: space-between; align-items: center; display: flex">
                <div class="8000" style="align-self: stretch; color: black; font-size: 46px; font-family: Manrope; font-weight: 700; line-height: 50.60px; word-wrap: break-word">от 9 400₽</div>
                <img class="2" style="align-self: stretch; height: 195px" src="bmvZ23.png" />
                <div class="Frame4541" style="align-self: stretch; height: 131px; flex-direction: column; justify-content: flex-start; align-items: flex-end; gap: 20px; display: flex">
                  <div class="BwmY5K12" style="text-align: center; color: black; font-size: 46px; font-family: Manrope; font-weight: 800; line-height: 50.60px; word-wrap: break-word">BWM Z23</div>
                  <div class="Block" style="align-self: stretch; height: 60px; padding-left: 20px; padding-right: 20px; background: #C3EAFF; border-radius: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; display: flex">
                    <div style="flex: 1 1 0; justify-content: flex-start; align-items: center; gap: 10px; display: inline-flex">
                      <div style="text-align: center; color: #65C8FF; font-size: 26px; font-family: Manrope; font-weight: 700; line-height: 31.20px; word-wrap: break-word">Обзор</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="Frame4544" style="width: 430px; height: 526px; padding: 40px; background: white; border-radius: 10px; flex-direction: column; justify-content: space-between; align-items: center; display: inline-flex">
              <div class="Frame4546" style="align-self: stretch; height: 446px; flex-direction: column; justify-content: space-between; align-items: center; display: flex">
                <div class="8000" style="align-self: stretch; color: black; font-size: 46px; font-family: Manrope; font-weight: 700; line-height: 50.60px; word-wrap: break-word">от 10 600₽</div>
                <img class="2" style="align-self: stretch; height: 195px" src="mercedesS18.png" />
                <div class="Frame4541" style="align-self: stretch; height: 131px; flex-direction: column; justify-content: flex-start; align-items: flex-end; gap: 20px; display: flex">
                  <div class="BwmY5K12" style="text-align: center; color: black; font-size: 46px; font-family: Manrope; font-weight: 800; line-height: 50.60px; word-wrap: break-word">Merdeces S18</div>
                  <div class="Block" style="align-self: stretch; height: 60px; padding-left: 20px; padding-right: 20px; background: #C3EAFF; border-radius: 10px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; display: flex">
                    <div style="flex: 1 1 0; justify-content: flex-start; align-items: center; gap: 10px; display: inline-flex">
                      <div style="text-align: center; color: #65C8FF; font-size: 26px; font-family: Manrope; font-weight: 700; line-height: 31.20px; word-wrap: break-word">Обзор</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div style="width: 1920px; padding-left: 100px; padding-right: 100px; padding-top: 60px; padding-bottom: 60px; background: white; box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.05); justify-content: space-between; align-items: center; display: inline-flex">
        <img class="2" style="width: 330px; height: 60px" src="logo1.png" />
        <div class="Frame4539" style="flex: 1 1 0; height: 44px; justify-content: flex-end; align-items: center; gap: 50px; display: flex">
          <div class="Frame4540" style="justify-content: flex-start; align-items: center; gap: 20px; display: flex">
            <div style="justify-content: center; align-items: center; gap: 12px; display: flex">
              <div style="flex-direction: column; justify-content: center; align-items: flex-end; gap: 4px; display: inline-flex">
                <div class="4920" style="color: #3C6CCA; font-size: 24px; font-family: Manrope; font-weight: 700; line-height: 24px; word-wrap: break-word">Кузнецов Дмитрий  ИС-4-9-20</div>
                <div style="color: #65C8FF; font-size: 16px; font-family: Manrope; font-weight: 600; line-height: 16px; word-wrap: break-word">Дипломная работа по автоматизации деятельности компании по прокату автомобилей</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
{% endblock %}